Install the prerequisites



yum install make gcc libxslt libxslt-devel libvorbis libogg libogg-devel libvorbis-devel

  • playstore